.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.472416px;}
.ls11{letter-spacing:-0.070224px;}
.ls8{letter-spacing:-0.067032px;}
.ls12{letter-spacing:-0.063840px;}
.lsc{letter-spacing:-0.047880px;}
.ls1d{letter-spacing:-0.028056px;}
.ls2{letter-spacing:-0.022344px;}
.ls13{letter-spacing:-0.019152px;}
.ls1f{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.012768px;}
.ls1c{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.010800px;}
.ls17{letter-spacing:-0.008784px;}
.ls1e{letter-spacing:-0.008016px;}
.ls19{letter-spacing:-0.004008px;}
.ls6{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003192px;}
.ls1a{letter-spacing:0.004008px;}
.ls14{letter-spacing:0.006384px;}
.ls23{letter-spacing:0.007992px;}
.ls1b{letter-spacing:0.008016px;}
.ls15{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.013176px;}
.lsb{letter-spacing:0.162792px;}
.ls3{letter-spacing:0.169176px;}
.ls10{letter-spacing:0.181944px;}
.ls7{letter-spacing:0.188328px;}
.ls5{letter-spacing:0.191520px;}
.ls16{letter-spacing:0.229824px;}
.ls4{letter-spacing:0.233016px;}
.lsd{letter-spacing:0.248976px;}
.ls9{letter-spacing:0.252168px;}
.lse{letter-spacing:0.411768px;}
.ls22{letter-spacing:2.005992px;}
.ls21{letter-spacing:2.029968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-5.222112px;}
.ws11{word-spacing:-5.005056px;}
.ws1b{word-spacing:-0.332664px;}
.ws1d{word-spacing:-0.104208px;}
.ws1c{word-spacing:-0.100200px;}
.ws1e{word-spacing:-0.096192px;}
.ws1a{word-spacing:-0.092184px;}
.ws21{word-spacing:-0.088176px;}
.ws1f{word-spacing:-0.084168px;}
.ws20{word-spacing:-0.068136px;}
.ws16{word-spacing:-0.019152px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.006384px;}
.wsb{word-spacing:0.012768px;}
.ws13{word-spacing:0.015960px;}
.ws4{word-spacing:0.019152px;}
.wsf{word-spacing:0.022344px;}
.ws23{word-spacing:0.025536px;}
.ws25{word-spacing:0.031920px;}
.ws24{word-spacing:0.035112px;}
.ws17{word-spacing:0.073416px;}
.ws1{word-spacing:0.090000px;}
.ws22{word-spacing:0.097200px;}
.ws14{word-spacing:0.255360px;}
.ws18{word-spacing:0.258552px;}
.ws26{word-spacing:0.271728px;}
.ws2{word-spacing:0.274512px;}
.wsc{word-spacing:17.769864px;}
.wsd{word-spacing:17.926272px;}
.ws8{word-spacing:24.974208px;}
.ws9{word-spacing:25.133808px;}
.ws5{word-spacing:35.530152px;}
.ws6{word-spacing:35.689752px;}
.ws15{word-spacing:35.705712px;}
.ws7{word-spacing:135.120552px;}
.wsa{word-spacing:135.130128px;}
.wse{word-spacing:135.139704px;}
.ws12{word-spacing:135.178008px;}
.ws3{word-spacing:143.786832px;}
._0{margin-left:-124.328400px;}
._3{margin-left:-35.526960px;}
._6{width:1.021440px;}
._2{width:36.720000px;}
._1{width:42.540912px;}
._4{width:57.041040px;}
._5{width:135.117360px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:5.436078px;}
.y1e{bottom:19.775129px;}
.y1d{bottom:34.115429px;}
.y1c{bottom:46.580919px;}
.y1b{bottom:52.861033px;}
.y18{bottom:67.199983px;}
.y1a{bottom:67.201333px;}
.y19{bottom:73.480784px;}
.yb{bottom:124.653427px;}
.yc{bottom:124.654674px;}
.ya{bottom:138.993727px;}
.y9{bottom:153.334027px;}
.y8{bottom:167.767818px;}
.y7{bottom:182.108118px;}
.y6{bottom:196.448418px;}
.y5{bottom:210.882209px;}
.y4{bottom:225.222509px;}
.y3{bottom:240.312157px;}
.y2{bottom:257.932705px;}
.y17{bottom:341.535496px;}
.y16{bottom:359.812519px;}
.y15{bottom:377.713891px;}
.y14{bottom:395.709176px;}
.y13{bottom:413.610744px;}
.y11{bottom:433.761569px;}
.y12{bottom:433.761725px;}
.y10{bottom:453.912549px;}
.yf{bottom:474.157255px;}
.ye{bottom:494.308235px;}
.yd{bottom:512.584706px;}
.y23{bottom:555.694417px;}
.y22{bottom:1019.543058px;}
.y1{bottom:1107.460392px;}
.y21{bottom:1124.235855px;}
.y20{bottom:1160.134274px;}
.h9{height:14.550938px;}
.h5{height:21.274805px;}
.h4{height:23.316562px;}
.h2{height:26.296875px;}
.h3{height:26.713477px;}
.h7{height:29.277188px;}
.h1{height:31.992188px;}
.h6{height:32.082187px;}
.h8{height:34.687500px;}
.ha{height:58.379062px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:72.168627px;}
.x14{left:81.541654px;}
.x5{left:95.600000px;}
.x8{left:163.269804px;}
.x6{left:208.070588px;}
.x7{left:236.188235px;}
.xa{left:305.919007px;}
.x10{left:330.661805px;}
.xb{left:335.724706px;}
.xc{left:341.441961px;}
.xf{left:399.831563px;}
.x11{left:428.606667px;}
.xd{left:438.353668px;}
.xe{left:470.969623px;}
.x3{left:507.992157px;}
.x12{left:559.541176px;}
.x2{left:594.781961px;}
.x4{left:644.736091px;}
.x13{left:784.482128px;}
.x1{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.403234pt;}
.ls11{letter-spacing:-0.059940pt;}
.ls8{letter-spacing:-0.057216pt;}
.ls12{letter-spacing:-0.054491pt;}
.lsc{letter-spacing:-0.040868pt;}
.ls1d{letter-spacing:-0.023947pt;}
.ls2{letter-spacing:-0.019072pt;}
.ls13{letter-spacing:-0.016347pt;}
.ls1f{letter-spacing:-0.015364pt;}
.ls20{letter-spacing:-0.010898pt;}
.ls1c{letter-spacing:-0.010263pt;}
.ls1{letter-spacing:-0.009218pt;}
.ls17{letter-spacing:-0.007498pt;}
.ls1e{letter-spacing:-0.006842pt;}
.ls19{letter-spacing:-0.003421pt;}
.ls6{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002725pt;}
.ls1a{letter-spacing:0.003421pt;}
.ls14{letter-spacing:0.005449pt;}
.ls23{letter-spacing:0.006822pt;}
.ls1b{letter-spacing:0.006842pt;}
.ls15{letter-spacing:0.008174pt;}
.ls18{letter-spacing:0.011246pt;}
.lsb{letter-spacing:0.138952pt;}
.ls3{letter-spacing:0.144401pt;}
.ls10{letter-spacing:0.155299pt;}
.ls7{letter-spacing:0.160749pt;}
.ls5{letter-spacing:0.163473pt;}
.ls16{letter-spacing:0.196168pt;}
.ls4{letter-spacing:0.198892pt;}
.lsd{letter-spacing:0.212515pt;}
.ls9{letter-spacing:0.215240pt;}
.lse{letter-spacing:0.351467pt;}
.ls22{letter-spacing:1.712227pt;}
.ls21{letter-spacing:1.732692pt;}
.ws10{word-spacing:-4.457368pt;}
.ws11{word-spacing:-4.272098pt;}
.ws1b{word-spacing:-0.283948pt;}
.ws1d{word-spacing:-0.088947pt;}
.ws1c{word-spacing:-0.085526pt;}
.ws1e{word-spacing:-0.082105pt;}
.ws1a{word-spacing:-0.078684pt;}
.ws21{word-spacing:-0.075263pt;}
.ws1f{word-spacing:-0.071842pt;}
.ws20{word-spacing:-0.058158pt;}
.ws16{word-spacing:-0.016347pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.005449pt;}
.wsb{word-spacing:0.010898pt;}
.ws13{word-spacing:0.013623pt;}
.ws4{word-spacing:0.016347pt;}
.wsf{word-spacing:0.019072pt;}
.ws23{word-spacing:0.021796pt;}
.ws25{word-spacing:0.027246pt;}
.ws24{word-spacing:0.029970pt;}
.ws17{word-spacing:0.062665pt;}
.ws1{word-spacing:0.076820pt;}
.ws22{word-spacing:0.082966pt;}
.ws14{word-spacing:0.217964pt;}
.ws18{word-spacing:0.220689pt;}
.ws26{word-spacing:0.231935pt;}
.ws2{word-spacing:0.234311pt;}
.wsc{word-spacing:15.167583pt;}
.wsd{word-spacing:15.301086pt;}
.ws8{word-spacing:21.316897pt;}
.ws9{word-spacing:21.453125pt;}
.ws5{word-spacing:30.326992pt;}
.ws6{word-spacing:30.463219pt;}
.ws15{word-spacing:30.476842pt;}
.ws7{word-spacing:115.333023pt;}
.wsa{word-spacing:115.341197pt;}
.wse{word-spacing:115.349371pt;}
.ws12{word-spacing:115.382065pt;}
.ws3{word-spacing:122.730183pt;}
._0{margin-left:-106.121312pt;}
._3{margin-left:-30.324267pt;}
._6{width:0.871857pt;}
._2{width:31.342594pt;}
._1{width:36.311071pt;}
._4{width:48.687750pt;}
._5{width:115.330299pt;}
.fs5{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:4.640000pt;}
.y1e{bottom:16.879189pt;}
.y1d{bottom:29.119445pt;}
.y1c{bottom:39.759445pt;}
.y1b{bottom:45.119877pt;}
.y18{bottom:57.358981pt;}
.y1a{bottom:57.360133pt;}
.y19{bottom:62.720000pt;}
.yb{bottom:106.398741pt;}
.yc{bottom:106.399805pt;}
.ya{bottom:118.638997pt;}
.y9{bottom:130.879253pt;}
.y8{bottom:143.199309pt;}
.y7{bottom:155.439565pt;}
.y6{bottom:167.679821pt;}
.y5{bottom:179.999877pt;}
.y4{bottom:192.240133pt;}
.y3{bottom:205.120000pt;}
.y2{bottom:220.160133pt;}
.y17{bottom:291.519837pt;}
.y16{bottom:307.120309pt;}
.y15{bottom:322.400141pt;}
.y14{bottom:337.760133pt;}
.y13{bottom:353.040133pt;}
.y11{bottom:370.240000pt;}
.y12{bottom:370.240133pt;}
.y10{bottom:387.440000pt;}
.yf{bottom:404.720000pt;}
.ye{bottom:421.920000pt;}
.yd{bottom:437.520000pt;}
.y23{bottom:474.316573pt;}
.y22{bottom:870.237589pt;}
.y1{bottom:945.280000pt;}
.y21{bottom:959.598805pt;}
.y20{bottom:990.240133pt;}
.h9{height:12.420047pt;}
.h5{height:18.159248pt;}
.h4{height:19.902003pt;}
.h2{height:22.445868pt;}
.h3{height:22.801461pt;}
.h7{height:24.989733pt;}
.h1{height:27.307139pt;}
.h6{height:27.383959pt;}
.h8{height:29.607741pt;}
.ha{height:49.829827pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:61.600000pt;}
.x14{left:69.600408pt;}
.x5{left:81.600000pt;}
.x8{left:139.360000pt;}
.x6{left:177.600000pt;}
.x7{left:201.600000pt;}
.xa{left:261.119152pt;}
.x10{left:282.238528pt;}
.xb{left:286.560000pt;}
.xc{left:291.440000pt;}
.xf{left:341.278824pt;}
.x11{left:365.840000pt;}
.xd{left:374.159616pt;}
.xe{left:401.999176pt;}
.x3{left:433.600000pt;}
.x12{left:477.600000pt;}
.x2{left:507.680000pt;}
.x4{left:550.318672pt;}
.x13{left:669.599808pt;}
.x1{left:695.999867pt;}
}
